Subject: Re: [bug#76185] Request for merging "tex-team" branch

From: Andreas Enge <[email-masked]>
Date: Mon, 5 May 2025 13:50:41 +0200

Am Mon, May 05, 2025 at 12:48:11PM +0200 schrieb Nicolas Goaziou:
> made TEXMFVAR writable. It is no longer sufficient. The fix, as is done
> for other packages, is to (setenv "TEXMFVAR" "/tmp") in another phase.
> I can fix it in the branch or after it is merged.

Since you already know how to do it, I would suggest to do it directly
in the branch, which will not cause many rebuilds. Maybe profit from it
and rebase on a newer master commit again at the same time, such as
   63088c295d81cc3d0e808c478d4fe479a2c90102

Andreas